[EPIC] Mo6inbHui popatok - Task #6387

Jonaty B MEHIO Ha nNnaHi 3any MOX/AUBICTb obupaTtu nianucu Ha obnapHaHHi
23/04/2025 05:49 - & Katarina Herikh

Status: New Start date: 23/04/2025
Priority: High Due date:
Assignee: # Aleksandr Tsymbalyuk Spent time: 0.00 hour
Category:
Target version: 27 mobile
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client:
Description

B M06inbHOMY BOAATKY B MEHIO LOAATU MOX/MBICTb 06MpaTh NignMcy Ha obnagHaHHi

dirma 3 Bidyaniszauieto:
https://www.figma.com/design/T7cyvn9KmXdp0Zq1dZyrS4/Mobile-App---1.0--?node-id=2059-10112&t=jCrVWZTPipBNX1rF-1
Hassa: Equipment labels

Haasa BikoHUS, ske BiokpmBaTumeTbes: Label type

BapiaHTu nignucie noky nuwwmna, siki i B ed:

None - 6e3 nignucy

Name - noBHa Ha3Ba ( He 3Hat0 Y/ 3MOXEMO Tak caMo K i B Bed 3pobuTu AnHaMiuHy 3MiHy wpudTa)
Short name - nepww 4 6yksu

Group index - HoMep B rpyni

Consecutive number - NopsaaKoBuiA Homep

Related issues:
Related to [EPIC] MobinbHuit nopatok - User story #6148: BinobpaxeHHs Ha3B nna... New 23/01/2025

History

#1 - 23/04/2025 05:50 - & Katarina Herikh

- Subject changed from Lonatn B MEHIO Ha nnaHi 3any MOXuUBICTL obupary nignucy Ha Tosapax to fonarmy B MeHKo Ha naaHi 3any MOX/uNBICTb
obuparu nignvcy Ha 06nagHaHHI

#2 - 23/04/2025 05:59 - & Katarina Herikh

- Related to User story #6148: BinobpaxeHHs Ha3B niaHorpam Ha rnnaHi 3any B Mob.3acTtocyHky ( boxmarket) added

#3 - 29/04/2025 08:11 - & Katarina Herikh
- Assignee set to # Aleksandr Tsymbalyuk
